class Reports::SaleitemController < BaseReportController
		 authorize_resource :class => false
  def index
      
      from, to, report_type  = get_date_range_from_params

      @sale_data = Sale.get_by_range_by_saleitems(from,to,Sale::SALE_STATUS_COMPLETED,report_type) 

      respond_to do |format|
	    format.html
	    format.xls
	  end
  end

  def show
  	
  end

end
